---
features:
  secondary:
  - name: "Scan result policies are now \"Merge request approval policies\""
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/policies/scan-result-policies.html'
    reporter: g.hickman
    stage: govern
    categories:
    - Security Policy Management
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/9850'
    description: |
      As we've expanded capabilities of the policy type to support overriding project settings and enforce approval requirements, we've updated the policy name to the more apt "merge request approval policy".

      Merge request approval policies do not replace or conflict with existing merge request approval rules, instead providing Ultimate tier customers the ability to create global enforcement across projects through policies managed by central security and compliance teams - an increasingly challenging task for large-scale organizations.
